\version "2.10.10"
\header {
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original Key A phrygian"
	tagline = "Lily was here 1.5.1.lec1 -- automatically converted from ABC"
	title = "La Deploration de la morte de Johannes Ockeghem"
}
wordsCVA = \lyricmode  {
Nym-  phes des bois,  _   _   _  dé-  es-  ses des fon-  _   _  tai-  _  nes, Chan-  tres ex-  pers  de tou-  tes na-  ti-  ons, 
Chan-  gez voz voix  _   _  fort cle-  res et   _   _  haul-  tai-  nes en cris tran-  chantz et la-  men-  ta-  ti-  ons.  _   
 _   _   _  Car d'A-  tro-  pos les mo-  le-  sta-  ti-  ons  _   _   _   _   _   _  vo-  tre'O-   
cke-  ghem par sa ri-  gueur at-  trap-  pe Le vray tré-  soir de mu-  si-  cque'et chief d'oeu-  _   
vre, Qui de tré-  pas dé-  sor-  mais plus n'e chap-  _  per,  _  Dont grant dou-  mai-  ge'est  
que la ter-  _   _   _   _   re coeu-  vre, que  _   _  la ter-  re  _   _  coeu-  _   _   _   _   _   _  vre.  
A- cou- trez vous d'a- bitz de deuil: _ Jos- quin, bru- mel, pier- chon, "com0" pè- re   
Et plo-  rez gros-  ses lar-  me de'oeil:  _  Per-  du a-  vez vo-  tre bon pè-  re.  
Re-  qui-  e-  scat in pa-  _  ce. A-  _  men.  _   
}
voiceC =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.autoBeaming = ##f

\set Staff.instrumentName = "Altus"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major  a'1   a'1   d'1   g'\breve   g'1   a'1   f'1   g'1   g'1.   a'2 
  g'2   bes'2.   a'4   g'2   f'1   g'1   f'2   r2  d'1   e'1   e'1   d'1   r2  
g2    a2 ^"\large\bf A"  f2   a2   a2   g1   g'1    g'2   g'2   d'2.   e'4   f'1   r2  
e'2   e'2   e'2   f'2.   g'4   a'2   a'2   g'1   f'\breve   r2  a'2   a'2   a'2 
  g'1   r2  e'2   d'2   d'2   g'2   g'2   f'1   f1    g1   e1   f1   f'1    f'2 
^"\large\bf B"  f'2   f'1   r2  d'2   ees'2   d'2   c'2.   bes4   a2   g2   f1   g1   a2  
 f2   g1   d'1   d'2   d'2   c'\breve    r2  c'2   d'2.   c'4   bes2   a2   g1  
 a1   r1  r1   f'1 ^"\large\bf C"  f'2   f'2   f'1   r2  f'2   g'2.   g'4   g'2   g'2   
g'1   f'\breve    c'1   r1  f'1   d'2   d'2   e'1   r2  c'2   f'2   f'2   d'2   
d'2   e'2.   c'4   c'1   g'\breve   r2  g'2   g'2   g'2    g1 ^"\large\bf D"  a1    f2   
f2   a2.   bes4   c'2   g1   d'1   a2   f'1   e'2   g'2.   a'4   bes'4   g'4   
a'2   d'2.   e'4   f'2   d'2.   e'4   f'2   c'2   d'2   e'2   f1   e'\breve.   
\bar "||"    a'1 ^"\large\bf E"  a'2   a'2   bes'1.   bes'2   a'2   f'2   g'1   a'\breve  
 r2  a'2   bes'1   g'1   a'1   f'1   g'2   g'2   e'1   f'1    a'1   a'2   a'2   
bes'1.   bes'2   a'2   f'2   g'1   a'\breve   r2  a'2   bes'1   g'1   a'1   f'1 
  g'2   g'2   e'1   f'1     e'1 ^"\large\bf F"  f'2   f'2   f'2   f'2   f'1   e'1   
e'\breve   r1  e'1   f'1   f'\breve   e'\longa   \bar "|."  
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.autoBeaming = ##f

\time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %gchord off
 \key a \phrygian 
}\score{
         <<

        \oldaddlyrics
	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

	\context Lyrics="2" 
	<<	
	  { \wordsCVA }
	>>

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
