\version "2.10.10"
\header {
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original Key A phrygian"
	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	title = "La Deploration de la morte de Johannes Ockeghem"
}
wordsFVA = \lyricmode  {
Nym-  phes des bois,  _  dé-  es-  ses des fon-  tai-  _   _  nes,  
Chan-  tres ex-  pers  de tou-  tes na-  ti-  ons,  
Chan-  gez voz voix  _   _  fort cle-  res et haul-  tai-  nes  
en cris tran-  chantz et la-  men-  ta-  ti-  ons.  
 _   _   _   _  Car d'A-  tro-  pos les mo-  le-   
sta-  ti-  ons  _  Vo-  tre'O-  cke-  _   
ghem par sa ri-  gueur at-  trap-  pe  
Le vray tré-  soir de mu-  si-  cque'et chief d'oeu-  _  vre,  
Qui de tré-  pas dé-  sor-  mais plus n'e-   
chap-  per, Dont grant dou-  mai-  ge'est  
que la ter-  re coeu-  vre, que  _  la ter-  re coeu-  vre,  
que la ter-  re coeu-  vre.  A-  cou-  trez vous d'a-  bitz  _   _  de deuil:  
Jos-  quin, Bru-  mel, Pier-  chon, Com-  pè-  re  
Et plo-  rez gros-  ses lar-  _   _  me de'oeil:  
Per-  du a-  vez vo-  tre bon pè-  re.  
Re-  qui-  e-  scat in pa-  ce. A-  _  men, a-  _   _  men.  
}
voiceF =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Bassus"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \key a \phrygian \clef bass
   r1   r1   r1   d1    d1    e1    d\breve    c1      r2   c2    g2    fis2    
g1    g1    d2    f2    ees1    d\breve      c1    c2    c2    g1    g1      
f2. ^"\large\bf A"   f4    f2    f2    c\breve      g1    g2    g2    f2.    e4    c1    
r2   c2    f2    f2    f2    f2    e1    d\breve      f1    f2    f2    c1    
r2   c2    g2.    g4    g2    g2    d\breve      e2.    d4    c1    bes,\breve  
    f1 ^"\large\bf B"   f2    f2    g1    r2   g2    a2.    g4      f2    e2    d1    c1  
  r1   r1   d1    d1    f2.    g4      a1    r2   a2    bes2.    f4    g2    f2 
   e1    d1    r1   r1       f1 ^"\large\bf C"   f2    f2    bes,1    r2   bes,2    ees!2 
   d2    c2    c2    ees!2.    d4    bes,1      r1   r1   f1    d2    d2    g1  
  r2   c2    f2.    f4    f2    f2      g1    c\breve    r1   c1    g1.    g2   
   e1 ^"\large\bf D"   d\breve      f2.    f4    c2    c2    g1    d2    f2.    e4    d2  
  c2    c2    g1    d1      r1   r1   f2.    e4    d2    c2    d1    a,\breve.  
  \bar "||"       a1 ^"\large\bf E"   a2    a2    g1.    g2    d'2.    c'4    bes2    
bes2    a\breve      d'1    bes1    c'1    a1    bes1    g2    g2    a1    d1   
   a1    a2    a2    g1.    g2    d'2.    c'4    bes2    bes2    a\breve      
d'1    bes1    c'1    a1    bes1    g2    g2    a1    d1        a1 ^"\large\bf F"   f2    
f2    d2    d2    f1    c\breve    c'1.    a2    a1    r2   f1    d2    d1    
a,\longa    \bar "|."   
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %gchord off
 \key f \major 
}\score{
         <<

        \oldaddlyrics
	\context Staff="5"
	{
	    \voicedefault
	    \voiceF 
	}

	\context Lyrics="5" 
	<<	
	  { \wordsFVA }
	>>

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
