\version "2.10.10"
\header {
	composer = "Josquin des Prez"
	crossRefNumber = "1"
	footnotes = "\\\\Original Key A phrygian"
	tagline = "Lily was here 1.5.1 -- automatically converted from ABC"
	title = "La Deploration de la morte de Johannes Ockeghem"
}
wordsBVA = \lyricmode  {
Nym-  phes des  _  bois, dé-  es-  ses des fon-  tai-  nes, Chan-  tres ex-  pers  _   _  de tou-  tes na-  ti-  ons, 
Chan-  gez voz voix  _  fort cle-  res et  _   _  haul-  tai-  _   _   _   _  nes en cris tran-  chantz et la-  men-  ta-  ti-  ons.  
Car d'A-  tro-  pos  _  les mo-  le-  sta-  ti-  ons  _   _   _  vo-  tre'O-   
cke-  _  ghem par sa ri-  gueur at-  trap-  pe Le vray  _   _  tré-  soir de mu-  si-  cque'et chief d'oeu-   
vre, Qui de tré-  pas dé-  sor-  mais plus n'e chap-  _  per, Dont grant dou-  mai-  ge'est  
que la ter-  re coeu-  vre, que la ter-  re coeu-  vre, que la ter-  re coeu-  vre que la ter-  re coeu-  _  vre.  
A-  cou-  trez vous d'a-  bitz  _   _  de deuil: Jos-  quin, Bru-  mel, Pier-  chon, Com-  pè-  _  re  
Et plo-  rez gros-  ses lar-  _   _  me de'oeil: Per-  du a-  vez vo-  tre bon pè-  _  re.  
Re-  qui-  e-  scat in pa-  _  ce. A-  _  men, a-  _  men.  
}
voiceB =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\set Staff.instrumentName = "Cantus"
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key a \phrygian   a'1    c''1    d''2.    e''4    f''1    r1   g''1    f''2   
 f''2    f''2    d''2    ees''\breve    d''\breve    r1   r1   r1   f''1    
f''2    f''2    e''2.    c''4    c''2    c''2    d''2.    c''4    bes'2    
bes'2      a'\breve ^"\large\bf A"   r1   r1     bes'1    bes'2    bes'2    a'1    g'1    
c''1    c''2    c''2    c''2.    d''4    e''2    e''2    f''2.    e''4    d''2. 
   c''8    bes'8    a'2    r2   c''1    c''2    c''2    g'1    r2   g'2    
d''2.    d''4    d''2    d''2    a'1      r1   r1   d''1    d''2    d''2      
c''\breve ^"\large\bf B"   bes'1    r2   bes'2    c''2    c''2    d''2    e''2    f''1    
e''1.    f''2    d''\breve    f''1.    f''2      e''2.    c''4    c''1    r1   
r1   r2   e''2    f''2.    e''4    d''2    c''2    bes'1      a'2 ^"\large\bf C"   r2   
a'1    d''2.    e''4    f''2    f''2    bes'2    bes'2    ees''!2    e''2    
e''2    e''2    d''1      c''\breve    a'1    a'2    a'2    bes'1    g'1    a'2 
   a'2    a'2    a'2    bes'2.    g'4    g'\breve    r1   r1   d''1    d''2    
d''2      e''1 ^"\large\bf D"   f''1      f''2.    f''4    f''2    f''2    e''1    d''1   
 f''2.    e''4    c''2    d''2    e''1    d''1    f''2.    e''4    d''2    c''2 
   d''1    c''2    a'1    a'2    a'2    a'2    c''2.    a'4    a'\breve    
\bar "||"       c''1 ^"\large\bf E"   c''2    c''2    d''1.    d''2    f''2.    e''4    
d''2    d''2    c''1    e''1    f''1    d''1    e''1    c''1    d''1    bes'1   
 c''2.    a'4    a'1      c''1    c''2    c''2    d''1.    d''2    f''2.    
e''4    d''2    d''2    c''1    e''1    f''1    d''1    e''1    c''1    d''1    
bes'1    c''2.    a'4    a'1        c''1 ^"\large\bf F"   c''2    c''2    f''2    f''2    
c''2.    d''4    e''1    g''1.    e''2    e''1    c''2.    a'4    a'1   ~    
a'\breve   ~    a'\longa    \bar "|."   
}
voicedefault =  {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
staff-bar
clef
key-signature
time_signature
custos
))
\set Staff.forgetAccidentals = ##t
\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\set Score.defaultBarType = "empty"

\time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %gchord off
 \key f \major 
}\score{
         <<

        \oldaddlyrics
	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Lyrics="1" 
	<<	
	  { \wordsBVA }
	>>

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}	    \context 
	    {
		\Staff
	    }
	}
	
  \midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 2)
      }
    }


}
